
h3, h2, h1 {
  font-family: "Noto Sans", sans-serif;
}

p {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  line-height: 5rem;
  font-weight: 400;
  font-size: 4.875rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h1 {
    font-size: 3.28125rem !important;
    line-height: 3.75rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3.90625rem;
    line-height: 4.375rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 4.875rem;
    line-height: 5rem;
  }
}

h2 {
  line-height: 3.625rem;
  font-weight: 500;
  text-transform: none;
  font-size: 3.5rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h2 {
    font-size: 2.5rem;
    line-height: 3.125rem;
  }
}

h3 {
  font-weight: 500;
  text-transform: none;
}
@media (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5625rem;
  letter-spacing: 0.007rem;
}
p b {
  font-weight: inherit;
  color: #000;
}

.startup-eligibility h3,
.investor-eligibility h3 {
  font-size: 1.75rem;
  line-height: 130%;
  text-transform: none;
}

.startup-eligibility {
  background-image: url(../assets/images/elevate-festival-startup-hub-eligibility.png);
  background-size: 64%;
  background-repeat: no-repeat;
  background-position: right center;
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: visible;
}
.startup-eligibility h5 {
  text-transform: none;
}
.startup-eligibility .eligibilty-item {
  padding-left: 2.5rem;
  position: relative;
}
.startup-eligibility svg {
  color: #2323E7;
  position: absolute;
  left: 0px;
}
.startup-eligibility .startup-col {
  background-color: #FBFBFB;
}

.investor-eligibility {
  background-image: url(../assets/images/2023/elevate-festival-investor-meetings.jpg);
  background-size: 64%;
  background-repeat: no-repeat;
  background-position: right center;
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: visible;
  color: #fff;
  position: relative;
}
.investor-eligibility:before {
  content: "";
  display: block;
  width: 300px;
  height: 400px;
  position: absolute;
  background-image: url(../assets/images/elevate-festival-startups-apply-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 1;
  left: 60px;
  bottom: -230px;
}
.investor-eligibility .eligibilty-item {
  padding-left: 2.5rem;
  position: relative;
}
.investor-eligibility svg {
  color: #FBB315;
  position: absolute;
  left: 0px;
}
.investor-eligibility .investor-col {
  background-color: #2323E7;
  z-index: 2;
}

.startup-apply {
  background-image: url(../assets/images/elevate-festival-startups-apply-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  color: #fff;
}
.startup-apply a {
  color: #FBB315;
}
.startup-apply b {
  color: #fff;
  font-weight: 500;
}
.startup-apply .eligibilty-item {
  padding-left: 2.5rem;
  position: relative;
}
.startup-apply svg {
  color: #FBB315;
  position: absolute;
  left: 0px;
}
.startup-apply .apply-col {
  background-color: #2323E7;
}

.blue-bg {
  position: relative;
  z-index: 2;
}

footer {
  position: relative;
  z-index: 2;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/